<?xml version="1.0" encoding="utf-8" ?>
<gadget>
    <name>Desktop Feed Reader</name>
    <version>4.0</version>
    <author name="Cristian Patrasciuc">
        <info text="windowslivegadgets.com"/>
        <logo height="160" width="160" src="gadgeticon.png"  />
    </author>
    <copyright>&#169; 2011</copyright>
    <description>Desktop Feed Reader lets you get a fast preview of favorite feeds.</description>
    <icons>
    	<icon height="160" width="160" src="gadgeticon.png" />
	</icons>
    <hosts>
        <host name="sidebar">
            <base type="HTML" apiVersion="1.0.0" src="Gadget.html" />
            <permissions>Full</permissions>
            <platform minPlatformVersion="1.0" />
            <autoscaleDPI>true</autoscaleDPI>
        </host>
    </hosts>
</gadget>